.main{width:100%;margin-bottom:50px}
.main_box{width:1200px;margin: 0 auto}


.dq{line-height:50px;height: 50px;margin-top: 15px}
.dq .ul_N{font-size: 50px;line-height: 50px;color:#df8e02;float:left;}
.dq .ul_dt{float:right;padding-top: 6px;}
.dq .ul_dt li{line-height: 14px;color: #bababa;}
.dq .ul_dt h6{font-size: 20px;line-height: 27px;color: #004178;}
.dq span{color: #4e4e4e;font-size: 14px;line-height: 50px;}

.content{margin-top: 10px;min-height: 500px}
.content .zw_list li{line-height: 50px;border-bottom: 1px solid #dedede}
.content .zw_list li span{float: right;font-size: 14px;color:#666;padding-right: 10px;}
.content .zw_list li a{display: block;font-size:16px;color:#555;padding-left: 10px}

.content .zw_list li a:hover{color:#0066ab}

.content h3{font-size: 26px;color: #333;text-align: center;line-height: 50px;}
.content .date{    
	text-align: center;
    line-height: 40px;
    font-size: 15px;
    color: #666;
    border-bottom: 1px solid #ddd;
}
.content p{font-size:16px;line-height: 2em;text-indent: 2em;margin-top: 15px}